Jupiter - Zadanie #1815
Poprawienie tabeli z historiag dokumentéw
2017-08-28 11:18 - Michat Komar

Status: Rozwigzany Start date: 2017-08-28
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Nalezy dodag ellipsis na dtugich polach
Odpowiednio poustawia¢ szerokosci kolumn, poniewaz teraz niektére sg za szerokie (np. "Na infonie")

Associated revisions

Revision d196adc7 - 2017-08-28 14:46 - Michat Komar

refs #1815: Poprawki w Ul

Poprawne ustawienie szerokosci kolumn w history.

Dodanie ellipsis na komérkach.

Wyréwnanie w pionie tekstow w komorkach data-table.

Zastgpienie przyciskiem "Copy to clipboard" identyfikatora w historii.
Zamiana formatu dat z dd-MM-yyyy na yyyy-MM-dd (uspdjnienie).

Revision 9531d2e8 - 2017-09-11 10:37 - Michat Komar

refs #1815: Usuniecie mozliwosci zaznaczania

History

#1 - 2017-08-28 14:48 - Michat Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

- % Done changed from 0 to 100

Lista zmian jak w commicie d196adc7043926d316bd6f16a41fea59b61c5aa0 - trzeba wszystko przetestowac.

#2 - 2017-09-06 14:49 - Lukasz Waskiewicz

- Status changed from Testowanie to Odpowiedz

- Assignee changed from tukasz Waskiewicz to Michat Komar

- kolumna z identyfikatorem zajmuje sporo miejsca, nie wiem czy nie zastapic jej "id" i zmniejszy¢, ale nie wiem czy jest to koniecznie potrzebne

- wylaczyt bym za to select w tabeli bo wybranie elementu nic nie daje i tylko $wieci si¢ "0/1 wybrane"

reszta OK
#3 - 2017-09-11 10:39 - Michat Komar

- Status changed from Odpowiedz to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- Tester tukasz Waskiewicz added

Poprawitem zaznaczanie.
Kolumny "identyfikator" wole nie zmienia¢, poniewaz jest to nazwa uzywana takze w innych miejscach i wydaje mi sie, ze warto jg odrézni¢ od "id"

bazodanowego.

#4 - 2017-09-20 08:51 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK
